Security update for flash-player (critical)

2013-02-28T22:04:26
ID SUSE-SU-2013:0373-1
Type suse
Reporter Suse
Modified 2013-02-28T22:04:26

Description

flash-player has been updated to 11.2.202.273 security update, which fixes several critical security bugs that could have been used by remote attackers to execute code. (CVE-2013-0504, CVE-2013-0643, CVE-2013-0648)

More information can be found on:

<a rel="nofollow" href="https://www.adobe.com/support/security/bulletins/apsb13-08.h">https://www.adobe.com/support/security/bulletins/apsb13-08.h</a> tml <<a rel="nofollow" href="https://www.adobe.com/support/security/bulletins/apsb13-08">https://www.adobe.com/support/security/bulletins/apsb13-08</a>. html>